package com.jsowell.common.enums.ykc;

/**
 * 计费模板 时间类型
 * （1-尖时；2-峰时；3-平时；4-谷时）
 */
public enum BillingTimeEnum {
	SHARP("1", "尖时"),
	PEAK("2", "峰时"),
	FLAT("3", "平时"),
	VALLEY("4", "谷时"),
	;

	private String value;
	private String label;

	public String getValue() {
		return value;
	}

	public void setValue(String value) {
		this.value = value;
	}

	public String getLabel() {
		return label;
	}

	public void setLabel(String label) {
		this.label = label;
	}

	BillingTimeEnum(String value, String label) {
		this.value = value;
		this.label = label;
	}
}
